• 当前位置: 首页 » CVE漏洞库 » CloudBees Jenkins和CloudBees Jenkins Build Environm…

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » CloudBees Jenkins和CloudBees Jenkins Build Environm…

CloudBees Jenkins和CloudBees Jenkins Build Environm…


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 28 人 阅读

漏洞信息详情

CloudBees Jenkins和CloudBees Jenkins Build Environment插件跨站脚本漏洞

漏洞简介

CloudBees Jenkins 2.145及之前版本和2.138.1及之前版本中的Jenkins Build Environment Plugin 1.6及之前版本存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://jenkins.io/security/advisory/2019-09-12/

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:CloudBees Jenkins和CloudBees Jenkins Build Environm…
原文地址:https://www.vgaliya.com/cve-9861.html


文章标签: